#### Previous topic

scipy.special.chdtriv

#### Next topic

scipy.special.log_ndtr

# scipy.special.ndtr

`scipy.special.``ndtr`(x) = <ufunc 'ndtr'>

  Gaussian cumulative distribution function.

  Returns the area under the standard Gaussian probability density function, integrated from minus infinity to x

  \[\frac{1}{\sqrt{2\pi}} \int_{-\infty}^x \exp(-t^2/2) dt\]

  Parameters:

  x : array_like, real or complex

  > Argument

  Returns:

  ndarray

  > The value of the normal CDF evaluated at x

  See also

  `erf`, `erfc`, `scipy.stats.norm`, `log_ndtr`